﻿
body {
    padding-top: 0px;
    /*background-color: #f8faf9;*/
    background-color:#a5a5a5;
    font-size: 19px;
    font-family: Arial,Helvetica,sans-serif;
}


a, a:visited, a:hover {
    text-decoration: none;
}

h1 {
    font-size: 1.75em;
}

h2 {
    font-size: 1em;
}


h4 {
    font-size: 1em;
}

.topTitle {
    margin-left:5px;
}

.topLogoContainer {
    display: inline-block;
    margin: 5px;
}

#languages {
    font-size: 12px;
    float: right;
}

#viewSwitcher {
    display: none;
    font-size: 11px;
}

#install {
    font-weight: bold;
    font-size: 36px;
    margin-left: 10px;
    margin-bottom: 20px;
    display: inline-block;
}

.centeredTop {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.centered {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.topLogo {
    margin: 0px 0px 25px 0px;
    height: 67px;
}

.centeredTop h3 {
    font-size: 26px;
    margin-bottom: 30px;
    margin-left: 15px;
}

.centeredTop h4 {
    font-size: 22px;
    margin-bottom: 30px;
    margin-left: 15px;
}

#rectoverso {
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 10px;
}

#rectoverso span {
    padding: 12px 14px 12px 14px;
    font-weight: 600;
    font-family: anton, sans-serif;
    font-size: 40px;
    cursor: pointer;
}

.topRecto {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
}

.topVerso {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
}

#topPhone {
    margin-left: 5px;
    margin-right: 25px;
    margin-bottom: 50px;
    top: 25px;
    float: right;
    position: relative;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    font-family: anton, sans-serif;
    font-size: 19px;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    opacity: 0.80;
}

#topPhoneCallUs {
    color: #999999;
}

#topPhoneCallUs_ {
    color: #000000;
}

.mainMenu {
    font-size: 22px;
}

.mainMenu li {
    margin: 10px;
}

.menuContainer {
    margin-left: 15px;
    margin-right: 15px;
    float: right;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 500px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}


.mainContent {
    display: block;
    padding-bottom: 100px;
    padding-right: 5px;
}

.footerContainer {
    width: 100%;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.footerBlock {
    display: inline-block;
    margin-right: 25px;
}

.footerContainer p {
    font-size: 16px;
    padding-left: 25px;
}

.footerMain {
    height: 100%;
    background-color: rgb(51, 51, 51);
    color: rgb(255, 255, 255);
}

.horizontalSolidLine {
    border-top: 1px solid rgb(6, 20, 31);
    margin-top: -0.5px;
    width: 80%;
    margin-left: 50px;
    height: 0px;
}

.footerCopy {
    font-size: 13px;
    width: 100%;
    color: rgb(77, 77, 77);
    vertical-align: baseline;
    padding-top: 10px;
    padding-left: 25px;
}

.footerCopy a, a:visited {
    color: rgb(77, 77, 77);
    text-decoration: none;
}

.footerCopy a:hover {
    color: rgb(255, 255, 255);
}

.footerForm {
    padding-left: 25px;
    width: 100%;
    display: block;
}

.footerForm input, .footerForm textarea {
    width: 95%;
    border-radius: 6px;
    background-color: rgb(77,77,77);
    font: normal normal normal 16px/1.3em 'open sans', sans-serif;
    color: rgb(255, 255, 255);
    padding: 5px;
    margin: 0px 0px 5px;
    border: 0px solid rgb(71, 51, 107);
}

.footerForm textarea {
    height: 100px;
}

#footerFormSendingContainer {
    height: 50px;
    position: relative;
}

#footerFormButton, #footerFormSending {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#footerFormSending {
    visibility: hidden;
    background-image: url("/Content/images/loading.gif");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: 25px;
    background-position-x: 225px;
}

.footerForm button, input[type=submit] {
    width: 200px;
    margin-top: 20px;
    border: none;
    border-radius: 6px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    background-color: rgb(71, 51, 107);
    font: normal 16px/1.3em 'open sans', sans-serif;
}

.notifications {
    font-weight: normal;
    font-size: 16px;
}

.homeContactUs {
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 25px;
}

.homeRegion {
    padding: 25px;
    display: block;
}

.homeRegionContainer {
    padding: 25px 20px 20px 20px;
    margin: 5%;
    border-radius: 6px;
    display: block;
    background-color: rgb(0, 0, 0);
    text-wrap: none;
}

.homeRegionLeft {
    display: table-cell;
    height: 100%;
    width: 50%;
}

.homeRegionRight {
    display: table-cell;
    height: 100%;
    width: 50%;
}

.aboutLeft {
    width: 65%;
    display: inline-block;
}

.aboutRight {
    float: right;
    width: 35%;
}

ul.paragraph li {
    list-style-image: url('images/logoMini.png');
}

ul.subItem li {
    list-style-type:circle;
    list-style-image:none;
}

.mainContent h3 {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    padding: 5px 5px 5px 10px;
    margin-bottom: 20px;
}


.truckContainer {
    width: 150px;
    margin: 10px;
    padding-bottom: 5px;
    background-color: rgb(255, 255, 255);
}

.truckContainer p {
    margin-top: 5px;
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
}

.truckImage {
    padding: 5px;
}

.truckImageInner {
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    border-radius: 10px;
}

.truckImageInner p {
    padding: 6px;
    margin: 0px;
    font-size: large;
    font-weight: bolder;
    text-align: center;
}

.truckImage img {
    width: 140px;
    height: 76px;
}

.column-center {
    display: inline-block;
    width: 100%;
}

#ninja-slider {
    width: 276px;
}

#ninja-slider ul li {
}

#ninja-slider > ul {
}

#ninja-slider {
    background: inherit;
    align-content: center;
    align-items: center;
}

.sliderImage {
    width: 276px;
    height: 256px;
}

#ninja-sliderRep {
    width: 212px;
}

.sliderImageRep {
    width: 212px;
    height: 378px;
}

.rvSmall
{
    font-size:small;
}

